BODY {
 background-color: #1C202D; /* CURRENT BACKGROUND COLOR */
 color: black;
 line-height: 115%;
 font-size: 18px;
}

P { background-color: inherit; color: #FFFFFF; border-width: thin; font-family:
serif, Georgia, Garamond, serif; font-size: 18px;}

P.note { margin-left: 5%; background-color: inherit; color: aqua; border-width: thin; font-family:
serif, Georgia, Garamond, serif; font-size: 18px;}

P.new { color: white; background-color: green; border-width: thin; font-family:
serif, Georgia, Garamond, serif; font-size: 18px;}

P.desc { margin-left: 5%; background-color: inherit; color: white; border-width: thin; font-family:
serif, Georgia, Garamond, serif; font-size: 18px;}

A { text-decoration: none; background-color: #1C202D; color: #6699CC; }

A:visited { text-decoration: none; background-color: #1C202D; color: #006CD9; }
A:hover { text-decoration: none; background-color: #1C202D; color: white; }
A:active { text-decoration: none; background-color: #1C202D; color: #003333; }

UL { list-style-type: disc; }
UL UL { list-style-type: square; }
OL OL { list-style-type: upper-alpha; }

DIV.new {
 background-color: #1C202D; color: white;
}

SPAN.old {
 background-color: #1C202D; color: red;
 text-decoration: line-through;
}
SPAN.new {
 background-color: #1C202D; color: white;
}

DIV.old {
 background-color: #1C202D; color: red;
 text-decoration: line-through;
}

DIV.old TD {
 background-color: #1C202D; color: red;
 text-decoration: line-through;
}
DIV.old TH {
 background-color: #1C202D; color: red;
 text-decoration: line-through;
}

DIV.new TD {
 background-color: #1C202D; color: blue;
}
DIV.new TH {
 background-color: #1C202D; color: blue;
}

DIV.obsolete {
 background-color: #1C202D; color: red;
}

DIV.note {
 margin-left: 10%;
 margin-right: 10%;
}

P.marginalia {
        background: aqua; color: white;
 float: right;
 width: 30%;
 text-align: right;
        margin-right: 0%;
        margin-left: 2%;
        margin-top: 0%;
}

UL {
 margin-right: 2em;
}

OL {
 margin-right: 4em;
}

OL.nomargin {
 margin-right: 0;
 margin-left: 0;
}

UL.LEADIN {
 list-style: none;
}

LI {
        background-color: #1C202D; color: white;
}

H1 {
 text-indent: 0;
 font-size: large;
 font-family: sans-serif;
 margin-top: 12pt;
 margin-bottom: 12pt;
 background-color: #1C202D; color: #6699CC;
}

H1.title {
 font-size: x-large;
}

H2 {
 text-indent: 0;
 font-size: large;
 font-family: sans-serif;
 margin-top: 12pt;
 font-weight: normal;
 text-decoration: underline;
 background-color: #1C202D; color: #6699CC; 
}

H3 {
 text-indent: 0;
/* font-size: large; */
 font-family: sans-serif;
 margin-top: 12pt;
 font-weight: normal;
 font-style: italic;
 background-color: #1C202D; color: #6699CC;
}

H4 {
 text-indent: 0;
/* font-size: large; */
 font-family: sans-serif;
 margin-top: 12pt;
 font-weight: normal;
 font-style: italic;
 background-color: #1C202D; color: #6699CC;
}

code {
 font-family: monospace;
 font-size: 18px;
 color: white;
}
